@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src:
  url('../font/roboto-v27-latin-regular.woff2') format('woff2'),
  url('../font/roboto-v27-latin-regular.woff') format('woff');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src:
  url('../font/roboto-v27-latin-700.woff2') format('woff2'),
  url('../font/roboto-v27-latin-700.woff') format('woff');
}